<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">5_70034_M</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2020-02-28 10:18:36</property>
  <property name="sku" type="text">5_70034_M</property>
  <property name="Batchcode" type="text">KWA_100163338</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale height="2372" tile_height="791" cols="4" value="100.0" width="3493" rows="3" tile_width="874"/>
   <scale height="1186" tile_height="593" cols="2" value="50.0" width="1746" rows="2" tile_width="873"/>
   <scale height="695" tile_height="695" cols="1" value="29.3" width="1024" rows="1" tile_width="1024"/>
   <scale height="521" tile_height="521" cols="1" value="22.0" width="768" rows="1" tile_width="768"/>
   <scale height="347" tile_height="347" cols="1" value="14.7" width="512" rows="1" tile_width="512"/>
   <scale height="173" tile_height="173" cols="1" value="7.3" width="256" rows="1" tile_width="256"/>
   <scale height="86" tile_height="86" cols="1" value="3.7" width="128" rows="1" tile_width="128"/>
  </scales>
  <images ext="jpg" maxHeight="2372" name="a_" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
